.MANDATORY{
  background: #ed6b75 !important;
}
.TEHNICAL_ELECTIVE{
  background: #337ab7 !important;
}
.NON_TEHNICAL_ELECTIVE{
  background: #36c6d3!important;
}
.MANDATORY-icon{
  color: #ed6b75 !important;
}
.TEHNICAL_ELECTIVE-icon{
  color: #337ab7 !important;
}
.NON_TEHNICAL_ELECTIVE-icon{
  color: #36c6d3!important;
}
.course_label {
  /*width: 5px;
  height: 20px;
  margin-right:5px;*/
  width: 25px;
  height: 5px;
  margin-right: 5px;
  margin-top: 7px;
}
.course_label, .type{
  float: left;
  display: inline-block;
}
.type{
  margin-right:15px;
}
#course_labels{
  margin-top:20px;
  margin-bottom:25px;
}
.native-link{
  text-decoration: underline !important;
  color: #337ab7 !important;
}
.sis-right-content{
  text-align: right;
}
.sis-small-table td, .sis-small-table th{
  font-size: 12px !important;
}
.sis-cell-center{
  text-align: center !important;
  vertical-align: middle !important;
}
.sis-modal-body{
  padding: 20px !important;
}

.no-resizing{
  resize: none;
}
.attendance-table{
  white-space: normal !important;
  font-size: 9px !important;
  line-height: 1 !important;
  vertical-align: middle !important;
  text-align: center !important;
  font-weight: unset !important;
}
.cursor-pointer{
  cursor: pointer;
}
.table_installment_cointainer th{
  text-align: center;
}
.sis-center-content{
  text-align: center;
}
.highcharts-spline-series .highcharts-label{
  display: none;
}
.highcharts-spline-series .highcharts-data-label{
  display: unset;
}

/* Custom styles */
.dataTable tbody td{
  white-space: nowrap;
}
span.datatable-actions{
  cursor: pointer;
}
.sortable_1{
  text-align: center;
}

/* RCrop plugin styles */
.image_preview{
  max-height: 600px !important;
  max-width: 400px !important;
}
.select2-nonmodal span.select2-container{
  z-index: 20 !important;
}

/* Blocl UI styles */
.blockUI.blockOverlay{
  z-index: 100000 !important;
}
.blockUI.blockMsg.blockElement{
  z-index: 100000 !important;
}

/* Contract installment details table */
.contract-installments tbody{
  text-align: left;
}

/* fixing scroll to top */
.scroll-to-top { bottom: 32px !important; }

/* Control label vertical align */
.control-label{
  margin-top: 6px !important;
}
/* Verical align table */
table.vertical-align tbody td{
  vertical-align: middle !important;
}
/* Remove white background color on sorted columns datatable */
table.dataTable td.sorting_1, table.dataTable td.sorting_2, table.dataTable td.sorting_3, table.dataTable th.sorting_1, table.dataTable th.sorting_2, table.dataTable th.sorting_3{
  background-color: initial !important;
}
/* Progress bar override */
.progress{
  margin-bottom: 0px !important;
}
/* Multi select datatable cursor */
.multi-select > tbody > tr{
  cursor: pointer !important;
}
/* File input style */
.file{
  position: absolute;
  right: 0;
  margin: 0;
  opacity: 0;
  -ms-filter: 'alpha(opacity=0)';
  cursor: pointer;
  display: inline !important;
}
/* Hover color for event remove span */
.closeon:hover{
  color: red !important;
  cursor: pointer !important;
}


/* New Theme Styles Fix */
.m-menu__link-text, .m-menu__link-icon{
  font-size: 14px !important;
}
.m-body .m-content{
  padding: 0px !important;
}
.m-aside-menu .m-menu__nav{
  padding-top: 10px !important;
}
.m-nav .m-nav__item:hover:not(.m-nav__item--disabled) > .m-nav__link .m-nav__link-icon, .m-nav .m-nav__item:hover:not(.m-nav__item--disabled) > .m-nav__link .m-nav__link-text, .m-nav .m-nav__item:hover:not(.m-nav__item--disabled) > .m-nav__link .m-nav__link-arrow, .m-nav .m-nav__item.m-nav__item--active > .m-nav__link .m-nav__link-icon, .m-nav .m-nav__item.m-nav__item--active > .m-nav__link .m-nav__link-text, .m-nav .m-nav__item.m-nav__item--active > .m-nav__link .m-nav__link-arrow{
  color: #2D5F8B !important;
}

.m-menu__submenu .m-menu__item.open.start{
  background-color: red !important;
}
@media (min-width: 992px) {
  .page-content-wrapper .page-content{
    margin-left: 0px !important;
  }

}


/* Moible Styles */
@media (max-width: 767px) {
  .col-md-12, .col-md-6, .col-md-9, .col-md-10, .col-md-3, .col-md-2, .col-md-5{
    padding-left: 2px !important;
    padding-right: 2px !important;
  }
  .page-content-wrapper .page-content{
    padding-left: 3px !important;
    padding-right: 3px !important;
  }
  .row{
    margin-left: 0px !important;
    margin-right: 0px !important;
  }
  .portlet-title, .portlet-body{
    padding-left: 8px !important;
    padding-right: 8px !important;
  }
}
